from dataclasses import dataclass, field


### 定义一些配置信息
@dataclass
class FinetuneArguments:
    model_name: str = field()
    data_path: str = field()
    train_size: int = field(default=-1)
    test_size: int = field(default=100)
    max_len: int = field(default=1024)